{{
  "id": "",
  "notificationType": "ChangeStateNotification",
  "subscriptionId": "{subscriptionId}",
  "timeStamp": "",
  "changeStateOpOccId": "{changeStateOpOccId}",
  "stateChangedTime": "",
  "changeStateOperationState": "PROCESSING",
  "managedObjectRef": {{
  	"type": "",
  	"objectId": ""
  }}
  "_links": {{
  	"subscription": ""
  	"objectInstance": "",
  	"changeStateOpOcc": ""
  }} 
}}